rematch - Feature #462
Feature # 460 (Open): [Admin site] Publish

[Admin site] [Publish] Screen
11/04/2024 03:59 AM - Truong Phan

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/01/2024

0%
0.00 hour
0.00 hour

Description
Tai liéu:
Create:

https://docs.google.com/spreadsheets/d/16uM5vRSF_zuYCB9s2PsuxiGga3mcR4hvWNHRZbFam3w/edit?gid=1818124403#gid=18

18124403

List:

https://docs.google.com/spreadsheets/d/11IGHZ_6]EHHQO0zQFETfrghvMoZ6ZFnCqgBitc_aaJprw/edit?gid=1818124403#9id=181812

4403

Related issues:

Copied from Feature #456: [Admin site] [News] Screen

Closed 11/01/2024

History

#1 - 11/04/2024 03:59 AM - Truong Phan

- Copied from Feature #456: [Admin site] [News] Screen added

#2 - 11/04/2024 03:59 AM - Truong Phan

- Subject changed from [Admin site] [News] Screen to [Admin site] [Publish] Screen

- Description updated

#3 - 11/07/2024 07:53 AM - Truong Phan

- Description updated

#4 - 11/13/2024 08:05 AM - Lan Anh Le

- Status changed from Open to Resolved

#5 - 11/30/2024 10:07 AM - Nguyén Tra

- Assignee changed from Lan Anh Le to Truong Phan

#6 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

01/20/2026

1/1
